@charset "UTF-8";
/* CSS Document */


* {
	padding:0;
	margin:0;
}

.clear {
clear:both;
}

body {background: url(../images/bkgnd_gradient2.gif) repeat-x;}




#banner {height: 90px; background: url(../images/banner_bg.jpg) repeat-x;}
/*#banner {height: 90px; background: url(../images/banner_bg-teal.gif) repeat-x;}*/
#banner_home_container {width: 900px; min-width:900px; height: 90px; margin: 0 auto; }

#navbar {height: 19px; background-color: #FFB073; border-style:solid; border-width: 3px 0px 3px 0px; border-color:#A64800; margin: 0 auto;}
#navbar_container {width: 900px; height: 19px; margin: 0 auto; font-family:"Lucida Grande", Tahoma, Verdana, Arial, Helvetica, sans-serif; }  


#navh {
	
	font-size:14px;
	margin: 0;
	padding: 0;
	background: #FFB073;
	list-style-type: none;
	width: 900px;
	float: left;
}

#navh li {
	margin: 0;
	padding: 0;
	float: left;
}

#navh a {
	float: left;
	width: 149px;
	color: #A61000;
	text-decoration: none;
	line-height: 19px;
	text-align: center;
	border-right: 1px solid #A61000;
}

#navh #nav_las a {
	border: none;
}

#navh a:hover {
	background: #A64800;
	color:#FFB073;
}

#body_hom #nav_hom a, #body_abo #nav_abo a, 
		#body_ser #nav_ser a, #body_cli #nav_cli a,
		#body con #nav_con a {
	background: #A61000;
	color: #FFB073;
	font-weight: bold;
}


#content {
	position:relative;
	width: 900px;
	height: 660px;
	margin: 0 auto;
	background: transparent;
	border-color:#FFFFFF;
	border-left-style:dotted;
	border-right-style:dotted;
	border-left-width:1px;
	border-right-width:1px;
}

#video_content {
	position:relative;
	width: 900px;
	margin: 0 auto;
	background: transparent;
	border-color:#FFFFFF;
	border-left-style:dotted;
	border-right-style:dotted;
	border-left-width:1px;
	border-right-width:1px;
}


#content h1 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #850601;
	font-size: 30px;
	padding-top:5px;
}

#content h2 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#850601;
	padding-top:5px;
}


#content h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#2D2942;
	padding-top:5px;
}	

#video_content h1 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #850601;
	font-size: 30px;
	padding-top:5px;
	text-align:center;
}

#video_content h2 {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#850601;
	padding-top:5px;
	text-align:center;
}

#video_content h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:18px;
	color:#2D2942;
	padding-top:5px;
	text-align:center;
}	

#video_window	{
	width: 720px;
	margin: 10px auto;
}

#intro {
	width: 860px;
	height: 120px;
	margin: 20px;
	
}
#intro p {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#D96A25;
	font-size:18px;
	font-style:italic;
	padding: 30px 0px 30px 0px;
}	

#samples {
	width: 860px;
	margin: 20px;

}



.instance {
	margin: 20px 0px;
	border-top:solid 2px;
	border-top-color:#850601;
}

/*.instance a {text-decoration:none; color:#2D2942;}
.instance a hover {text-decoration:underline; color:#850601;}*/ 

.instance a:link { color:#2D2942; text-decoration: none;}
.instance a:visited {color:#D96A25; text-decoration: none;}	
.instance a:hover {color:#850601; text-decoration: underline;}
.instance a:active {color:#850601; text-decoration: underline;}

.instance h2 {
	padding-bottom:10px;
}


.instance tr {
	width:860px;
	border:0px;
	text-align:center;
}

.instance td {
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#2D2942;
}
	
.separator {
	clear:both;
	text-align:right;
	padding 5px auto;
}

.separator a:link { color:#850601; text-decoration: none;}
.separator a:visited {color:#850601; text-decoration: none;}	
.separator a:hover {color:#2D2942; text-decoration: underline;}
.separator a:active {color:#2D2942; text-decoration: none;}

.imageleft {
	float:left;
	background-color:#D6B5D5;
	margin-right:10px;
	padding:3px;
	border-width:1px;
	border-style:solid;
	border-color:#2D2942; 
}
 .caption-h {
 	height:130px;
	padding: 5px;
	
}

 .gallery_title {
 	height:176px;
	margin-left:16px;
	padding-left:10px;
	padding-bottom:10px;
	
}

#slideshowbg  {
	/*position:relative;*/
	width:576px;
	height:441px;
	margin: 0 auto;
	overflow:hidden;
	padding:18px;
	background-image:url(../images/teal_pictureframe.gif)
	/*border: 2px groove #E9DFFF;*/	
}


/* word cloud------------------------------------*/
#cloud {
	position: absolute;
	top:148px;
	left:168px;
	width: 566px;
	height: 430px;
	text-align: center;
	font-family: "Lucida Grande", Tahoma, sans-serif;
	
	
}


#cloud a:link {text-decoration: none;}
#cloud a:visited {text-decoration: none;}	
#cloud a:hover {text-decoration: underline;}
#cloud a:active {text-decoration: underline;}



#imagebox {
	 
	padding: 5px 10px 10px 10px;
}

#cloudbg  {
    position:absolute;
	top:40px;
	left:182px;
	width:576px;
	height:441px;
	background:url(../sunset.jpg) no-repeat;
	
}





.primary-1 { background-color: #B45F00 }
.primary-2 { background-color: #765229 }
.primary-3 { background-color: #5E3100 }
.primary-4 { background-color: #E9A252 }
.primary-5 { background-color: #E9C194 }

.secondary-a-1 { background-color: #B48B00 }
.secondary-a-2 { background-color: #766529 }
.secondary-a-3 { background-color: #5E4800 }
.secondary-a-4 { background-color: #E9C752 }
.secondary-a-5 { background-color: #E9D694 }

.secondary-b-1 { background-color: #B30005 }
.secondary-b-2 { background-color: #75282A }
.secondary-b-3 { background-color: #5D0002 }
.secondary-b-4 { background-color: #E95256 }
.secondary-b-5 { background-color: #E99496 }

.complement-1 { background-color: #055172 }
.complement-2 { background-color: #1C3C4B }
.complement-3 { background-color: #01293B }
.complement-4 { background-color: #51AED6 }
.complement-5 { background-color: #8BBFD6 }
